{% load allauth %}
<section>
    <h2>
        {% slot title %}
        {% endslot %}
    </h2>
    {% slot body %}
    {% endslot %}
    {% if slots.actions %}
    <div class="d-grid gap-2">
            {% for action in slots.actions %}{{ action }}{% endfor %}
    </div>
    {% endif %}
</section>
